[Personality]
;No button transparencies=0
UsesTran=1
;Amount in pixels to shift the titlebar text by from the left
TextShift=40
;Amount in pixels to shift the titlebar text down by
TextShiftVert=0

DialogBmp=Dialog.bmp

;Border and title bar bitmaps
Top=top.bmp
Left=left.bmp
Right=right.bmp
Bottom=bottom.bmp

; And last of all we want the respective heights of the bits 76, 84
; And last of all we want the respective heights of the bits 76, 84
TopTopHeight=30
TopBotHeight=30

LeftTopHeight=28
LeftBotHeight=7

RightTopHeight=28
RightBotHeight=7

BottomTopHeight=0
BottomBotHeight=0

;Number of buttons we have defined in this personality
ButtonCount=4
ButtonImgCount = 3

[Button0]
Align=1
XCoord=70
YCoord=3
Action=2
Command=
ButtonImage=min.bmp

[Button1]
Align=1
XCoord=42
YCoord=3
Action=1
Command=
ButtonImage=max.bmp
Visibility=4

[Button2]
Align=1
XCoord=40
YCoord=3
Action=0
Command=
ButtonImage=close.bmp

[Button3]
Align=1
XCoord=42
YCoord=3
Action=1
Command=
ButtonImage=restore.bmp
Visibility=3


[Colours]
BarColor = 207 207 207
MenuColor = 207 207 207
ButtonFace= 238 238 0
ButtonHilight=238 238 238
ButtonText=0 0 0
ButtonFocus=200 200 200


ButtonShadow=146 146 146
ButtonAlternateFace=184 184 184
ButtonDkShadow=0 0 0

ActiveBorder=220 220 220
ActiveTitle=0 0 128
AppWorkSpace=146 146 146
Background=64 112 176
GradientActiveTitle=64 112 176
GradientInactiveTitle=129 142 150
GrayText=146 146 146
Hilight=64 112 176
HilightText=255 255 255
HotTrackingColor=0 0 255
InactiveBorder=220 220 220
InactiveTitle=146 146 146
InactiveTitleText=192 192 192
InfoText=0 0 0
InfoWindow=255 154 53
Menu=207 207 207
MenuText=0 0 0
Scrollbar=238 238 238
TitleText=255 255 255
Window=255 255 255
WindowFrame=0 0 0
WindowText=0 0 0
TransColor=255 0 255

[Buttons]
CheckButton=checkbox.bmp
RadioButton=radio.bmp
Bitmap=button.bmp
TopHeight=11
BottomHeight=11
LeftWidth=12
RightWidth=12
MouseOver=1
Tile=1
Trans=1
CheckBoxBmpWidth=12



[ListCtrl_1009]
FontSize=12
FontName=ËÎÌå
HeadFontSize=12
HeadFontName=ËÎÌå
HighLightForeground=255 255 255
HighLightBackground=0 0 255
TextBkColor=255 255 255
TextColor=0 0 0
ListColumnHeaderSpan=ListColumnHeaderSpan.bmp
ListColumnHeaderStart=ListColumnHeaderStart.bmp
ListColumnHeaderEnd=ListColumnHeaderEnd.bmp
ListVerticleScrollbarTop=ListVerticleScrollbarTop.bmp
ListVerticleScrollBarUpArrow=ListVerticleScrollBarUpArrow.bmp
ListVerticleScrollBarThumb=ListVerticleScrollBarThumb.bmp
ListVerticleScrollBarSpan=ListVerticleScrollBarSpan.bmp
ListVerticleScrollBarDownArrow=ListVerticleScrollBarDownArrow.bmp
ListVerticleScrollbarBottom=ListVerticleScrollbarBottom.bmp
ListHorizontalScrollBarThumb=ListHorizontalScrollBarThumb.bmp
ListHorizontalScrollBarSpan=ListHorizontalScrollBarSpan.bmp
ListHorizontalScrollBarRightArrow=ListHorizontalScrollBarRightArrow.bmp
ListHorizontalScrollBarLeftArrow=ListHorizontalScrollBarLeftArrow.bmp
VerBarWidth=15
VerTopHeight=18
VerBottomHeight=15
VerUpArrowHeight=15
VerDownArrowHeight=15
VerThumbHeight=15
HorBarHeight=15
HorRightArrowWidth=15
HorLeftArrowWidth=15
HorThumbWidth=19
PosX=1
PosY=30
Width=440
Height=155


[WaveEdit]
PosX=5
PosY=60
Width=456
Height=140
TextColor=255 255 255
BackGroundColor=164 173 188
MilimeterLineColor=255 255 255
BorderColor=125 163 193
TitleBarColor=4 153 221
RecoderBackColor=4 153 221
RecoderForeColor=164 173 188
IndicatorColor=255 255 0
IndicatorSelectionColor=0 0 128
SelectionColor=138 161 190
SelectionLineColor=0 0 128

[ClockDigitalNumber]
NumberImage=number.bmp
Trans=1
TransColor=255 0 255
PosX=185
PosY=250
Width=60
Height=30

[WaveShow]
PosX=185
PosY=275
Width=60
Height=24
TextColor=255 255 0
PillarImage=Pillar.bmp

[LyricsShow]
PosX=270
PosY=250
Width=160
Height=30
ActiveColor=255 255 0
InactiveColor=40 123 231

[SongInfoShow]
PosX=270
PosY=274
Width=160
Height=30
TextColor=255 255 0


[SliderCtrl_1017]
Trans=1
TransColor=255 255 255
Image=VolumeSlider.bmp
BarWidth=70
BarHeight=13
PointWidth=13
PointHeight=13
ForeX=70
ForeY=0
BackX=70
BackY=0
NormalX=140
NormalY=0
OverX=153
OverY=0
DownX=166
DownY=0
HitStep=10
PosX=80
PosY=260
Width=70
Height=13

[SliderCtrl_1018]
Trans=1
TransColor=255 255 255
Image=VolumeSlider.bmp
BarWidth=70
BarHeight=13
PointWidth=13
PointHeight=13
ForeX=70
ForeY=0
BackX=70
BackY=0
NormalX=140
NormalY=0
OverX=153
OverY=0
DownX=166
DownY=0
HitStep=10
PosX=80
PosY=300
Width=70
Height=13


[SliderCtrl_1050]
Trans=1
TransColor=255 255 255
Image=VolumeMain.bmp
BarWidth=150
BarHeight=6
PointWidth=13
PointHeight=6
ForeX=150
ForeY=0
BackX=0
BackY=0
NormalX=300
NormalY=0
OverX=313
OverY=0
DownX=326
DownY=0
HitStep=10
PosX=288
PosY=315
Width=150
Height=6


[CheckBox_1049]
CheckButton=checkbox1.bmp
CheckBoxBmpWidth=13
PosX=10
PosY=255
Width=66
Height=20
Trans=1
TransColor=255 0 255

[CheckBox_1048]
CheckButton=checkbox1.bmp
CheckBoxBmpWidth=13
PosX=10
PosY=295
Width=66
Height=20
Trans=1
TransColor=255 0 255

[TabCtrl_1043]
TabButtonImage=TabButton.bmp
Trans=1
TransColor=255 0 255
BorderColor=125 163 193
TextColor=76 97 143
SelectFirstTabX=0
SelectFirstTabY=0
SelectMidTabX=0
SelectMidTabY=29
SelectLastTabX=0
SelectLastTabY=58
FirstTabNormalX=0
FirstTabNormalY=87
FirstTabOverX=0
FirstTabOverY=116
FirstTabDownX=0
FirstTabDownY=145
MidTabNormalX=0
MidTabNormalY=174
MidTabOverX=0
MidTabOverY=203
MidTabDownX=0
MidTabDownY=232
LastTabNormalX=0
LastTabNormalY=261
LastTabOverX=0
LastTabOverY=290
LastTabDownX=0
LastTabDownY=319
PendingX=20
PendingY=5
ButtonHeight=29
ButtonWidth=118
PosX=5
PosY=344
Width=456
Height=200

[BmpButton_1051]
Bitmap=pause.bmp
Left=0
Top=0
Width=23
Height=21
Space=0
PosLeft=185
PosTop=306
Trans=1
TransColor=255 0 0

[BmpButton_1052]
Bitmap=play.bmp
Left=0
Top=0
Width=23
Height=21
Space=0
PosLeft=210
PosTop=306
Trans=1
TransColor=255 0 0

[BmpButton_1053]
Bitmap=stop.bmp
Left=0
Top=0
Width=23
Height=21
Space=0
PosLeft=235
PosTop=306
Trans=1
TransColor=255 0 0

[Edit_1015]
BorderColor=125 163 193
TextColor=0 0 255
BackGroundColor=255 255 255
PosX=290
PosY=25
Width=55
Height=18

[Edit_1031]
BorderColor=125 163 193
TextColor=0 0 255
BackGroundColor=255 255 255
PosX=350
PosY=25
Width=55
Height=18

[Edit_1030]
BorderColor=125 163 193
TextColor=0 0 255
BackGroundColor=255 255 255
PosX=410
PosY=25
Width=55
Height=18


[GroupBox]
BorderColor=125 163 193
TextColor=255 0 0



[BmpButton_102]
Bitmap=frecorder.bmp
Left=0
Top=0
Width=25
Height=25
Space=0
PosLeft=5
PosTop=206
Trans=1
TransColor=255 0 0

[BmpButton_103]
Bitmap=fsycle.bmp
Left=0
Top=0
Width=25
Height=25
Space=0
PosLeft=32
PosTop=206
Trans=1
TransColor=255 0 0

[BmpButton_104]
Bitmap=fplaystart.bmp
Left=0
Top=0
Width=25
Height=25
Space=0
PosLeft=59
PosTop=206
Trans=1
TransColor=255 0 0

[BmpButton_105]
Bitmap=fplay.bmp
Left=0
Top=0
Width=25
Height=25
Space=0
PosLeft=86
PosTop=206
Trans=1
TransColor=255 0 0

[BmpButton_106]
Bitmap=fpause.bmp
Left=0
Top=0
Width=25
Height=25
Space=0
PosLeft=113
PosTop=206
Trans=1
TransColor=255 0 0

[BmpButton_107]
Bitmap=fstop.bmp
Left=0
Top=0
Width=25
Height=25
Space=0
PosLeft=140
PosTop=206
Trans=1
TransColor=255 0 0

[BmpButton_108]
Bitmap=ftostart.bmp
Left=0
Top=0
Width=25
Height=25
Space=0
PosLeft=167
PosTop=206
Trans=1
TransColor=255 0 0

[BmpButton_109]
Bitmap=fcancelselection.bmp
Left=0
Top=0
Width=25
Height=25
Space=0
PosLeft=194
PosTop=206
Trans=1
TransColor=255 0 0

[BmpButton_111]
Bitmap=flyrics.bmp
Left=0
Top=0
Width=25
Height=25
Space=0
PosLeft=221
PosTop=206
Trans=1
TransColor=255 0 0

[BmpButton_112]
Bitmap=fvoicut.bmp
Left=0
Top=0
Width=25
Height=25
Space=0
PosLeft=248
PosTop=206
Trans=1
TransColor=255 0 0

[BmpButton_113]
Bitmap=fremoverecord.bmp
Left=0
Top=0
Width=25
Height=25
Space=0
PosLeft=275
PosTop=206
Trans=1
TransColor=255 0 0

[BmpButton_116]
Bitmap=fremovemusic.bmp
Left=0
Top=0
Width=25
Height=25
Space=0
PosLeft=302
PosTop=206
Trans=1
TransColor=255 0 0

[BmpButton_114]
Bitmap=fsave.bmp
Left=0
Top=0
Width=25
Height=25
Space=0
PosLeft=329
PosTop=206
Trans=1
TransColor=255 0 0

[BmpButton_115]
Bitmap=faudition.bmp
Left=0
Top=0
Width=50
Height=25
Space=0
PosLeft=356
PosTop=206
Trans=1
TransColor=255 0 0

[BmpButton_119]
Bitmap=fupload.bmp
Left=0
Top=0
Width=50
Height=25
Space=0
PosLeft=408
PosTop=206
Trans=1
TransColor=255 0 0


[BmpButton_1006]
Bitmap=html.bmp
Left=0
Top=0
Width=52
Height=52
Space=0
PosLeft=167
PosTop=0
Trans=1
TransColor=255 0 0

[BmpButton_1041]
Bitmap=ringmanage.bmp
Left=0
Top=0
Width=52
Height=52
Space=0
PosLeft=57
PosTop=0
Trans=1
TransColor=255 0 0

[BmpButton_1019]
Bitmap=ringupload.bmp
Left=0
Top=0
Width=52
Height=52
Space=0
PosLeft=112
PosTop=0
Trans=1
TransColor=255 0 0

[BmpButton_1007]
Bitmap=localmusic.bmp
Left=0
Top=0
Width=52
Height=52
Space=0
PosLeft=2
PosTop=0
Trans=1
TransColor=255 0 0

[BmpButton_1061]
Bitmap=home.bmp
Left=0
Top=0
Width=52
Height=52
Space=0
PosLeft=222
PosTop=0
Trans=1
TransColor=255 0 0
Hand=1

[BmpButton_1063]
Bitmap=home2.bmp
Left=0
Top=0
Width=303
Height=45
Space=0
PosLeft=158
PosTop=550
Trans=1
TransColor=255 0 0
Hand=1
